@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');
body{
    text-align:center;    }
.header{
    padding: 25px 258px;    }
.menu-header li {   
    display: inline-block; 
    list-style: none;
    text-transform: uppercase; 
    margin-left: 72px;}
li a {
    text-decoration: none;
    font-size:18px;
    font-family: Montserrat;
    font-weight: bold;
    color:#FF0000;}
.background{
    background: url("../img/banner.png");
    height:calc(200vh - 100px);
    background-position:center;
    background-repeat: no-repeat;
    background-size:cover;}
.heading {
    font-size: 22px;
    font-family: Montserrat;
    font-weight: bold;
    text-align: center;
    color: #373737;
    padding:49px 0px 38px;
    text-transform: uppercase;}
.paragraph {
    width:1145px;
    font-size: 16px;
    font-family: Montserrat;
    text-align:center;
    margin: 0px 67.5px 28px;
    color:#373737;
    letter-spacing: 2.4px;}
.btn-red-item {
    background-color: #FF0000;
    border-radius: 4px;
    width:191px;
    height:51px;
    font-family: Montserrat;
    font-size:12px;
    font-weight: bold;
    color:#ffff;
    text-align: center;
    text-transform: uppercase;
    border:0px;}

.btn-red{
    align-items: center;
    margin: 84px 588px 59px 587px;}
footer{
    text-align: right;}
.footer {
    font-size: 16px;
    font-family: Montserrat;
    font-weight: bold;
    margin-bottom: 29px;
    margin-right: 105px;
    letter-spacing: 2.4px;}